
body {
	background-color: #058ED9;
	/*padding-left: 5vw;
	padding-right: 5vw;*/
	font-family: 'Raleway', sans-serif;
}

h1 {
	font-weight: 900; 
	color: black;
}

div.header-wrapper {
	background-color: #0E293C;
	background-image: url('../images/funding - pitch deck.png');
	background-repeat: no-repeat;
	color: white;	
	padding-top: 1.5em;
	padding-bottom: 1.5em;
	padding-left: 4vw;
	padding-right: 4vw;
}

div.header {
	padding-left: 10vw;
}

span.focus {
	color: #2D9BDF;
}

.container {
	max-width: 1200px;
	color: black;
}

table, th, td {
	background-color: white;	
  border: 1px solid black;
}

th, td {
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 30px;
  padding-right: 30px;
}
.centre-table {
	margin-left: auto;
	margin-right: auto;
	/* Optional: Set a specific width, otherwise it defaults to 100% width and cannot be visually centered */
	width: 40%;
}
.subheading {
    position: relative;
    top: -3px;
}

.navbar-default {
  background-color: transparent;
}
#client-banner {
    height: 150px;
    margin-left: auto;
    margin-right: auto;
    background-size: cover;
    background-position: right;
    padding: 0;
}
.card *, .flex-column * {
    min-height: .01px;
}

.h-100 {
    height: 100% !important;
}

.align-items-center {
    -ms-flex-align: center !important;
    align-items: center !important;
}

.justify-content-start
{
    -ms-flex-pack: start !important;
    justify-content: flex-start !important;
}

.d-flex {
    display: -ms-flexbox !important;
    display: flex !important;
}
.ml-4, .mx-4 {
    margin-left: 1.5rem !important;
}
.d-block {
    display: block !important;
}
img {
    max-width: 100%;
    height: auto;
    vertical-align: middle;
}
.card {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #37384e;
    background-clip: border-box;
    border: 1px solid #5a5b75;
    border-radius: 1rem;
}
h3, .h3
{
    line-height: 1.3;
}
.mb-0, .my-0 {
    margin-bottom: 0 !important;
}
@media (max-width: 1200px) {
    h3, .h3 {
        font-size: calc(1.2875rem + .45vw);
    }
}
.h3 {
    margin-top: 0;
    font-weight: 600;
    line-height: 1.2;
    color: #dfdfeb;
	font-size: 24px;
}
.pl-3, .px-3 {
    padding-left: 1rem !important;
}
.pr-3, .px-3 {
    padding-right: 1rem !important;
}
.pb-2, .py-2 {
    padding-bottom: .5rem !important;
}
.pt-2, .py-2 {
    padding-top: .5rem !important;
}

*, *::before, *::after {
    box-sizing: border-box;
}
.header-title {
	font-family: Raleway, sans-serif;
	font-weight: 600;
	color: #dfdfeb;
	background-color: #37384e;
	text-align: center;
	padding-top: 20px;
    padding-bottom: 0px;
	margin-top: 0;
	margin-bottom: 0;
}
.header-date {
	font-family: Raleway, sans-serif;
	font-weight: 600;
	color: #dfdfeb;
	background-color: #37384e;
	text-align: center;
	padding-top: 0px;
    padding-bottom: 0px;
	margin-top: 0;
	margin-bottom: 0;
}

.big-button {
	border: none;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
	font-weight: bold;
    cursor: pointer;
	border-radius: 12px;
}
.little-button {
	border: none;
    padding: 10px 12px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 10px;
	font-weight: bold;
    cursor: pointer;
	border-radius: 12px;
}
button:hover {
	box-shadow:0 8px 16px 0 rgba(0,0,0,0.6);
}

.nonselect-button {
	color: #37384e;
	background-color: #dfdfeb;
}

.select-button {
	color: #dfdfeb;
	background-color: #37384e;
}

.sort-ranking-button {
	color: #bd1e40;
	background-color: #dfdfeb;
}

.sort-name-button {
	color: #dfdfeb;
	background-color: #bd1e40;
}
	
.top-margin{
	margin-top: 30px;
}